View Issue Details

IDProjectCategoryView Status
SSPBT:本体(SSP)
SeverityminorReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary: Win10でSSPが非アクティブ時にアイコン化できない
Description

ctrl+shift+EnterでSSPを最小化・復帰する機能がありました。
Windows10で、ここ半年くらいの間に、SSPのウィンドウにフォーカスが当たっている状態でなければこの最小化・復帰が機能しなくなっています。
それ以前では、他のウィンドウで作業をしている時に、ボスが来た機能のように使っていたので、地味に困っています。

Activities

guest

2019-06-17 02:17

reporter   ~0000031

仮想マシンのWin7でも確認。

ponapalt

2019-09-05 16:29

administrator   ~0000035

2.4.41 FIXED

Issue History

Date Modified Username Field Change
2019-06-16 20:04 guest New Issue
2019-06-17 02:17 guest Note Added: 0000031
2019-09-05 16:29 ponapalt Assigned To => ponapalt
2019-09-05 16:29 ponapalt Status new => closed
2019-09-05 16:29 ponapalt Resolution open => fixed
2019-09-05 16:29 ponapalt Fixed in Version => 2.4 (リリース)
2019-09-05 16:29 ponapalt Note Added: 0000035